<!DOCTYPE html>
<html>
<head>  
    <meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Buku Tamu</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
    <style>
        body { 
            background-image: url("resources/images/message-bg.jpg");
            height: 100%; 
            background-repeat: no-repeat;
            background-size: cover;
        }
    </style>
</head>
<body>
    <div class="navbar-fixed">
        <nav>
            <div class="nav-wrapper orange darken-3">
                <ul class="left hide-on-med-and-down">
                    <li><a onclick="window.location.href='index.php'">Home</a></li>
                </ul>       
            </div>
        </nav>
    </div><br>
    <div class="container">
        <div class="card-panel">
            <div class="card-content">
                <div class="center-align">
                    <p class='flow-text'>Halo! Silakan Lengkapi Data Berikut Untuk Mendaftarkan Diri Anda</p><br>
                </div>
                <div class="row">
                    <form id="form-draftpesan">
                        <div class="input-field col s12">
                            <input id="nama_pengirim" type="text">
                            <label for="nama_pengirim">Nama Anda</label>
                        </div>
                        <div class="datepicker col s12">
                            <input id="nama_penerima" type="text">
                            <label for="nama_penerima">Tanggal Kehadiran</label>
                        </div>
                        <div class="input-field col s6">
                            <input id="nama_penerima" type="email">
                            <label for="nama_penerima">Email Anda</label>
                        </div>
                        <div class="input-field col s6">
                            <input id="isi_pesan" type="text">
                            <label for="isi_pesan">Username Anda</label>
                        </div>
                        <div class="input-field col s6">
                            <input id="isi_pesan" type="password">
                            <label for="isi_pesan">Password Anda</label>
                        </div>
                        <div class="input-field col s6">
                            <input id="isi_pesan" type="password">
                            <label for="isi_pesan">Konfirmasi Password Anda</label>
                        </div>
                    </form>
                    <div class="center-align">
                        <button class="waves-effect waves-light blue darken-2 btn" onclick="kirimPesan()"><i class="material-icons left">send</i>Daftar Sekarang</button>
                    </div>
                </div>
                <div id="successCard" class="hide card-panel center-align green">
                    <b><span id="success" class="white-text"></span></b>
                </div>
                <div id="errorCard" class="hide card-panel center-align red">
                    <span id="error" class="white-text"></span>
                </div>
            </div>
        </div>
    </div>        
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/js/materialize.js"></script>
    <script src="resources/js/registration.js"></script>
</body>
</html>